{
  "version": "7",
  "dialect": "postgresql",
  "entries": [
    {
      "idx": 0,
      "version": "7",
      "when": 1782975351852,
      "tag": "0000_bouncy_micromax",
      "breakpoints": true
    },
    {
      "idx": 1,
      "version": "7",
      "when": 1782994149630,
      "tag": "0001_tired_queen_noir",
      "breakpoints": true
    },
    {
      "idx": 2,
      "version": "7",
      "when": 1782998189463,
      "tag": "0002_equal_bishop",
      "breakpoints": true
    }
  ]
}